• Linux babel мое приложение на самом божественный езыге программирования перестало собираться под линуксом! Под маком и виндой — собирается, под линуксом срет типа: TypeError: t(...).isPlaceholder is not a function внутри кишков babel и это не гуглится, видимо никто линуксом больше не пользуется, наконец-то!

Replies (4)

  • @vt, это потому что ты package lock не закоммитил
  • @lurker, я про Juick-3.0, yarn.lock везде в наличии, откат на старые коммиты не помогают, щас буду ПЕРЕГРУЖАТЬ ЛИНУКС что ли
  • @lurker, ПЕРЕЗАГРУЗИЛ ЛИНУКС и все начало работать!
  • @lurker, короче, если случилась такая хуйня, то надо грохать node_modules